

.def {
background-color: #FFFF99;
font-family: Verdana, Tahoma, "Trebuchet MS";
text-align: left;
color: #3300FF;
font-size: 16px;
font-style: italic;
margin-right: 15%;
margin-left: 15%;
}

h3 {
color: Black;
text-decoration: underline;
text-align: center;
font-weight: 300;
}

body {
background: #008080;
text-align: center;
font-family: "Comic Sans MS";
font-size: 18px;
margin-left: 10%;
margin-right: 10%;
/*color: Blue*/
}

#contact
{
/*	Font-Family: Tahoma, Arial, sans-serif;*/
	Font-Size: 22px;
	Background-Color: Silver;
	font-weight: 600;
	text-align: center;
    border: none;
}
.xmail {
/*text-align: left;*/
background: #FFE4B5;
font-family: "Trebuchet MS", Verdana, Tahoma;
font-size: 20px;
/*margin-left: 0%*/
margin-left: 15%;
margin-right: 15%;
/*margin-top: 10%*/
border: medium solid Black
}

input {
color: Blue;
background: #FFFFC8;
font-weight: bold;
font-size: 16px;
}

textarea {
color: Blue;
background: #FFFFC8;
font-weight: bold;
font-size: 16px;
}
P.narrow {
width: 60%;
text-align: center;
font-size: 20px;
}


A:link    {color:Blue;}    /* unvisited links */
A:visited { color: White; }   /* visited links   */
A:hover   { color: Red; } /* user hovers     */
A:active  { color: lime; }   /* active links    */


P {  
font-style: normal; 
font-weight: normal; 
font-size: 19px; 
font-family: "Comic Sans MS";
color: Maroon; }

TD {font-family: Verdana, Arial, "Microsoft Sans Serif";}


#mnu {
border: thick solid Gray;
text-align: center;
}